#topbar {
    z-index: 1000;
    position: relative;
}
.wojo.sticky {
    position: relative;
}
#bottombar.wojo.sticky {
    background: linear-gradient(0, #fff0, #fff);
}
#bottombar.wojo.sticky.fixed {
    background: #fff;
}
.page-header {
    margin-top: -120px;
}

.logoLabel {
    margin-left: 10px;
    margin-top: 5px;
    font-weight: bold;
    font-size: 18px;

}
 @media only screen and (max-width: 375px) {
    .logoLabel {
    font-size: 16px;
}
}
.mastersearch {
    z-index:999999;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}


.card {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 6px;
    color: rgba(0,0,0, 0.87);
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
/*
-------------------------------------------------------------------------------
#TIMELINE SECTION BOTH 5.EDUCATION AND 7.EXPERIENCE EXTENDS FROM IT
-------------------------------------------------------------------------------
*/
#timeline-education {
    /*education section*/
    position: relative; }
    #timeline-education:before {
      /*straight line*/
      content: '';
      position: absolute;
      top: 0;
      bottom: 23px;
      left: 50%;
      height: 99.5%;
      width: 4px;
      opacity: 0.3;
      background: #06A763; }
  
  #timeline-experience {
    /*experience section*/
    position: relative; }
    #timeline-experience::before {
      /*straight line*/
      content: '';
      position: absolute;
      top: 0;
      bottom: 23px;
      left: 50%;
      height: 99.5%;
      width: 4px;
      opacity: 0.3;
      background: #06A763; }
  
  .timeline-block {
    /*timeline block*/
    position: relative; }
    .timeline-block::after {
      /*timeline block after*/
      clear: both;
      content: "";
      display: table; }
    .timeline-block:first-child {
      margin-top: 0; }
    .timeline-block:last-child {
      margin-bottom: 0; }
    .timeline-block .card-content {
      /*content*/
      padding: 20px; }
      .timeline-block .card-content p {
        /*paragraph*/
        margin-top: 13px;
        text-align: -webkit-auto; }
      .timeline-block .card-content .modal-dot {
        outline: 0;
        font-size: 20px; }
        .timeline-block .card-content .modal-dot:hover, .timeline-block .card-content .modal-dot:focus {
          color: #12579b; }
    .timeline-block .timeline-dot {
      /*timeline dot*/
      background: #06A763;
      width: 50px;
      height: 50px;
      border-radius: 100%;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
      z-index: 2;
      color: #fff;
      text-align: center;
      position: absolute;
      top: 5px;
      right: 2%; }
      .timeline-block .timeline-dot i {
        /*dot icon*/
        text-align: center;
        font-size: 24px;
        margin-top: 26%;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.29); }
      .timeline-block .timeline-dot h6 {
        /*dot text*/
        padding: 0;
        font-size: 30px;
        font-weight: bold;
        margin-top: 3px;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.29); }
    .timeline-block .timeline-content {
      /*each timeline content*/
      position: relative;
      background: #fff;
      margin-right: 0;
      z-index: 1;
      margin-bottom: 5px;
      border-left: 5px solid #1976D2; }
      .timeline-block .timeline-content::before {
        /*horizontal line*/
        content: '';
        width: 58px;
        height: 4px;
        position: absolute;
        top: 26px;
        left: 100%;
        z-index: -2;
        opacity: 0.4;
        background: #06A763; }
      .timeline-block .timeline-content::after {
        /*horizontal line*/
        clear: both;
        content: "";
        display: table; }
      .timeline-block .timeline-content .timeline-title {
        /*timeline blocks title*/
        max-width: 84%;
        padding-bottom: 10px;
        font-weight: normal; }
      .timeline-block .timeline-content .timeline-info {
        /*more details*/ }
        .timeline-block .timeline-content .timeline-info h6 {
          /*subject or institution*/
          line-height: 20px; }
          .timeline-block .timeline-content .timeline-info h6 small {
            /*time*/
            color: inherit; }
    @media screen and (max-width: 768px) {
      .timeline-block .timeline-content:before {
        /*horizontal line hide at screen size*/
        display: none; } }
  
  @media only screen and (min-width: 768px) {
    /*properties for min width 768*/
    #timeline-education::before {
      /*vertical line for education in in min width 768 */
      left: 50%;
      margin-left: -2px;
      height: 77.1%;
      opacity: 0.4;
      background: #06A763; }
  
    #timeline-experience::before {
      /*vertical line for experience in min width 768 */
      left: 50%;
      margin-left: -2px;
      height: 69.1%;
      opacity: 0.4;
      background: #06A763; }
  
    .timeline-block {
      /*timeline block in min width 768*/
      margin: -5em 0; }
      .timeline-block .card {
        margin: 0; }
      .timeline-block .timeline-dot {
        /*timeline dot in min width 768*/
        width: 50px;
        height: 50px;
        left: 50%;
        right: 50%;
        top: 0;
        z-index: 2;
        margin-left: -24px;
        margin-right: -24px;
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden; }
      .timeline-block .timeline-content {
        /*timeline content in min width 768*/
        width: 44%; }
        .timeline-block .timeline-content .timeline-title {
          /*timeline title min width 768*/
          max-width: 100%; 
          padding-bottom: 10px;    
        }
      .timeline-block:nth-child(even) .timeline-content {
        /*content to right*/
        float: right; }
      .timeline-block:nth-child(even) .timeline-content::before {
        /*horizontal line*/
        top: 25px;
        left: auto;
        right: 101.2%;
        z-index: -2; } }

html h6, body h6 {
    font-size: 1.4em;
}
html h4, body h4 {
    font-size: 2.28rem;
    line-height: 110%;
    margin: 1.14rem 0 0.912rem 0;
}
h3, .h3 {
    font-size: 1.825em;
    line-height: 1.4em;
    margin: 20px 0 10px;
}

#education.section {
    margin: 3em 0;
}







.card {
  display: inline-block;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 6px;
  color: rgba(0,0,0, 0.87);
  background: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.card .card-height-indicator {
  margin-top: 100%;
}

.card.no-shadow .card-image,
.card.no-shadow .card-image img {
  box-shadow: none;
}

.card .card-image {
  height: 60%;
  position: relative;
  z-index: 1;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: -30px;
  border-radius: 6px;
}

.card .card-image img {
  width: 100%;
  border-radius: 6px;
  pointer-events: none;
  box-shadow: 0 5px 15px -8px rgba(0, 0, 0, 0.24), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card .card-image .card-title {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 1.3em;
  text-shadow: 0 2px 5px rgba(33, 33, 33, 0.5);
}

.card .card-image .colored-shadow {
  transform: scale(0.94);
  top: 12px;
  filter: blur(12px);
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  z-index: -1;
  transition: opacity .45s;
  opacity: 0;
}

.card .card-image.no-shadow {
  box-shadow: none;
}

.card .card-image.no-shadow.shadow-normal {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card .card-image.no-shadow .colored-shadow {
  display: none !important;
}

.card .category:not([class*="text-"]) {
  color: #999999;
}

.card .card-content {
  padding: 28px 30px;
  text-align: -webkit-auto;
}

.card .card-body {
  height: 30%;
  padding: 18px;
}

.card .card-footer {
  height: 10%;
  padding: 18px;
}

.card .card-footer button, .card .card-footer a {
  margin: 0 !important;
  position: relative;
  bottom: 25px;
  width: auto;
}

.card .card-footer button:first-child, .card .card-footer a:first-child {
  left: -15px;
}

.card .header {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  margin: 15px;
  border-radius: 3px;
  padding: 15px 0;
  background-color: #FFFFFF;
}

.card .header .title {
  color: #FFFFFF;
}

.card .header-primary,
.card .content-primary {
  background: linear-gradient(60deg, #ab47bc, #7b1fa2);
}

.card .header-info,
.card .content-info {
  background: linear-gradient(60deg, #26c6da, #0097a7);
}

.card .header-success,
.card .content-success {
  background: linear-gradient(60deg, #66bb6a, #388e3c);
}

.card .header-warning,
.card .content-warning {
  background: linear-gradient(60deg, #ffa726, #f57c00);
}

.card .header-danger,
.card .content-danger {
  background: linear-gradient(60deg, #ef5350, #d32f2f);
}

.card .header-rose,
.card .content-rose {
  background: linear-gradient(60deg, #ec407a, #c2185b);
}

.card .header-primary {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(156, 39, 176, 0.6);
}

.card .header-danger {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(244, 67, 54, 0.6);
}

.card .header-rose {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(233, 30, 99, 0.6);
}

.card .header-warning {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(255, 152, 0, 0.6);
}

.card .header-info {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(0, 188, 212, 0.6);
}

.card .header-success {
  box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.2), 0 13px 24px -11px rgba(76, 175, 80, 0.6);
}

.card [class*="header-"],
.card [class*="content-"] {
  color: #FFFFFF;
}

.card [class*="header-"] .card-title a,
.card [class*="header-"] .card-title,
.card [class*="header-"] .icon i,
.card [class*="content-"] .card-title a,
.card [class*="content-"] .card-title,
.card [class*="content-"] .icon i {
  color: #FFFFFF;
}

.card [class*="header-"] .icon i,
.card [class*="content-"] .icon i {
  border-color: rgba(255, 255, 255, 0.25);
}

.card [class*="header-"] .author a,
.card [class*="header-"] .footer .stats,
.card [class*="header-"] .category,
.card [class*="header-"] .card-description,
.card [class*="content-"] .author a,
.card [class*="content-"] .footer .stats,
.card [class*="content-"] .category,
.card [class*="content-"] .card-description {
  color: rgba(255, 255, 255, 0.8);
}

.card [class*="header-"] .author a:hover, .card [class*="header-"] .author a:focus, .card [class*="header-"] .author a:active,
.card [class*="content-"] .author a:hover,
.card [class*="content-"] .author a:focus,
.card [class*="content-"] .author a:active {
  color: #FFFFFF;
}

.card [class*="content-"] {
  border-radius: 6px;
}

.card [class*="content-"] h1 small,
.card [class*="content-"] h2 small,
.card [class*="content-"] h3 small {
  color: rgba(255, 255, 255, 0.8);
}

.card img {
  width: 100%;
  height: auto;
}

.card .category .material-icons {
  position: relative;
  top: 6px;
  line-height: 0;
}

.card .category-social .fa {
  font-size: 24px;
  position: relative;
  margin-top: -4px;
  top: 2px;
  margin-right: 5px;
}

.card .category-social .material-icons {
  position: relative;
  top: 5px;
}

.card .author .avatar {
  width: 30px;
  height: 30px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 5px;
}

.card .author a {
  color: #3C4858;
  text-decoration: none;
}

.card .author a .ripple-container {
  display: none;
}

.card .footer {
  margin-top: 15px;
}

.card .footer div {
  display: inline-block;
}

.card .footer .author {
  color: #999999;
}

.card .footer .stats {
  float: right;
  line-height: 30px;
  color: #999999;
}

.card .footer .stats .material-icons {
  position: relative;
  top: 4px;
  font-size: 18px;
}

.carousel .card {
  max-width: 650px;
  margin: 60px auto;
}

.card .checkbox,
.card .radio {
  margin-top: 16px;
}

.card-signup .header {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  margin-left: 20px;
  margin-right: 20px;
  margin-top: -40px;
  padding: 20px 0;
}

.card-signup .text-divider {
  margin-top: 30px;
  margin-bottom: 0px;
  text-align: center;
}

.card-signup .card-content {
  padding: 0px 30px 0px 10px;
}

.card-signup .checkbox {
  margin-top: 20px;
}

.card-signup .checkbox label {
  margin-left: 17px;
}

.card-signup .checkbox .checkbox-material {
  padding-right: 12px;
}

.card-signup .social-line {
  margin-top: 15px;
  text-align: center;
  padding: 0;
}

.card-signup .social-line .btn {
  color: #FFFFFF;
  margin-left: 5px;
  margin-right: 5px;
}

.card-contact .header {
  margin-top: -20px;
}

.card-contact .header .title {
  margin: 10px 0 10px;
}

.card-nav-tabs {
  margin-top: 45px;
}

.card-nav-tabs .header {
  margin-top: -30px;
}

.card-nav-tabs .nav-tabs {
  background: transparent;
}

.card-plain {
  background: transparent;
  box-shadow: none;
}

.card-plain .header {
  margin-left: 0;
  margin-right: 0;
}

.card-plain .card-content {
  padding-left: 5px;
  padding-right: 5px;
}

.card-plain .card-image {
  margin: 0;
  border-radius: 6px;
}

.card-plain .card-image img {
  border-radius: 6px;
}

.iframe-container iframe {
  width: 100%;
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-form-horizontal .card-content {
  padding-left: 15px;
  padding-right: 15px;
}

.card-form-horizontal .form-group {
  padding-bottom: 0px;
  margin: 3px 0 0 0;
}

.card-form-horizontal .form-group .form-control {
  margin-bottom: 0;
}

.card-form-horizontal .btn {
  margin: 0;
}

.card-form-horizontal .input-group .input-group-addon {
  padding-left: 0;
}

.card-profile,
.card-testimonial {
  margin-top: 30px;
  text-align: center;
}

.card-profile .btn-just-icon.btn-raised,
.card-testimonial .btn-just-icon.btn-raised {
  margin-left: 6px;
  margin-right: 6px;
}

.card-profile .card-avatar,
.card-testimonial .card-avatar {
  max-width: 130px;
  max-height: 130px;
  margin: -50px auto 0;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-profile .card-avatar + .card-content,
.card-testimonial .card-avatar + .card-content {
  margin-top: 15px;
}

.card-profile.card-plain .card-avatar,
.card-testimonial.card-plain .card-avatar {
  margin-top: 0;
}

.card-testimonial .card-avatar {
  max-width: 100px;
  max-height: 100px;
}

.card-testimonial .footer {
  margin-top: 0;
}

.card-testimonial .footer .card-avatar {
  margin-top: 10px;
  margin-bottom: -50px;
}

.card-testimonial .card-description {
  font-style: italic;
  text-transform: none;
}

.card-testimonial .card-description + .card-title {
  margin-top: 30px;
}

.card-testimonial .icon {
  margin-top: 30px;
}

.card-testimonial .icon .material-icons {
  font-size: 40px;
}

.card-blog {
  margin-top: 30px;
}

.card-blog .row .category {
  margin-bottom: 0;
}

.card-blog .card-title {
  margin-top: 17px;
}

.card-blog .card-image + .category {
  margin-top: 20px;
}

.card-pricing {
  text-align: center;
}

.card-pricing .card-title {
  margin-top: 30px;
}

.card-pricing .card-content {
  padding: 15px !important;
}

.card-pricing .icon {
  padding: 10px 0 0px;
  color: #999999;
}

.card-pricing .icon i {
  font-size: 55px;
  border: 1px solid #E5E5E5;
  border-radius: 50%;
  width: 130px;
  line-height: 130px;
  height: 130px;
}

.card-pricing h1 small {
  font-size: 18px;
}

.card-pricing h1 small:first-child {
  position: relative;
  top: -17px;
  font-size: 26px;
}

.card-pricing ul {
  list-style: none;
  padding: 0;
  max-width: 240px;
  margin: 10px auto;
}

.card-pricing ul li {
  color: #999999;
  text-align: center;
  padding: 12px 0;
  border-bottom: 1px solid rgba(153, 153, 153, 0.3);
}

.card-pricing ul li:last-child {
  border: 0;
}

.card-pricing ul li b {
  color: #3C4858;
}

.card-pricing ul li i {
  top: 6px;
  position: relative;
}

.card-pricing.card-background ul li,
.card-pricing [class*="content-"] ul li {
  color: #FFFFFF;
  border-color: rgba(255, 255, 255, 0.3);
}

.card-pricing.card-background ul li b,
.card-pricing [class*="content-"] ul li b {
  color: #FFFFFF;
}

.card-pricing.card-background [class*="text-"],
.card-pricing [class*="content-"] [class*="text-"] {
  color: #FFFFFF;
}

.card-pricing.card-background:after {
  background-color: rgba(0, 0, 0, 0.7);
}

.card-raised {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-background,
.back-background,
.front-background {
  background-position: center center;
  background-size: cover;
  text-align: center;
}

.card-background .card-content,
.back-background .card-content,
.front-background .card-content {
  position: relative;
  z-index: 2;
  min-height: 280px;
  padding-top: 40px;
  padding-bottom: 40px;
  max-width: 440px;
  margin: 0 auto;
}

.card-background .category,
.card-background .card-description,
.card-background small,
.back-background .category,
.back-background .card-description,
.back-background small,
.front-background .category,
.front-background .card-description,
.front-background small {
  color: rgba(255, 255, 255, 0.7);
}

.card-background .card-title,
.back-background .card-title,
.front-background .card-title {
  color: #FFFFFF;
  margin-top: 10px;
}

.card-background:not(.card-pricing) .btn,
.back-background:not(.card-pricing) .btn,
.front-background:not(.card-pricing) .btn {
  margin-bottom: 0;
}

.card-background:after,
.back-background:after,
.front-background:after {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.56);
  border-radius: 6px;
}

.back-background .card-content {
  min-height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}

.card-product {
  margin-top: 30px;
}

.card-product .btn-simple.btn-just-icon {
  padding: 0;
}

.card-product .footer {
  margin-top: 5px;
}

.card-product .footer .price h4 {
  margin-bottom: 0;
}

.card-product .footer .stats {
  margin-top: 5px;
}

.card-product .card-title,
.card-product .category,
.card-product .card-description {
  text-align: center;
}

.card-product .category {
  margin-bottom: 0;
}

.card-product .category ~ .card-title {
  margin-top: 0;
}

.card-product .price {
  font-size: 18px;
  color: #9A9A9A;
}

.card-product .price-old {
  text-decoration: line-through;
  font-size: 16px;
  color: #9A9A9A;
}

.card-product .price-new {
  color: #f44336;
}

.rotating-card-container {
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
}

.rotating-card-container .card-rotate {
  background: transparent;
  box-shadow: none;
}

.rotating-card-container .card-rotate:after {
  display: none;
}

.rotating-card-container .card {
  -webkit-transition: transform 0.8s cubic-bezier(0.34, 1.45, 0.7, 1);
  -moz-transition: transform 0.8s cubic-bezier(0.34, 1.45, 0.7, 1);
  -o-transition: transform 0.8s cubic-bezier(0.34, 1.45, 0.7, 1);
  -ms-transition: transform 0.8s cubic-bezier(0.34, 1.45, 0.7, 1);
  transition: transform 0.8s cubic-bezier(0.34, 1.45, 0.7, 1);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  position: relative;
}

.rotating-card-container .card .back, .rotating-card-container .card .front {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  position: absolute;
  background-color: #FFFFFF;
  border-radius: 6px;
  top: 0;
  left: 0;
}

.rotating-card-container .card .back .card-content, .rotating-card-container .card .front .card-content {
  height: 100%;
  justify-content: center;
  align-content: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}

.rotating-card-container .card .front {
  z-index: 2;
  position: relative;
}

.rotating-card-container .card .back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
  z-index: 5;
  text-align: center;
  width: 100%;
  height: 100%;
}

.rotating-card-container .card .back.back-background:after {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  content: "";
  background-color: rgba(0, 0, 0, 0.56);
  border-radius: 6px;
}

.rotating-card-container .card .back.back-background .card-content {
  position: relative;
  z-index: 2;
}

.rotating-card-container .card .back .footer .btn {
  margin: 0;
}

.rotating-card-container .card .back .card-content {
  padding-left: 15px;
  padding-right: 15px;
}

.rotating-card-container:not(.manual-flip):hover .card {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.rotating-card-container.hover.manual-flip .card {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.card-profile .rotating-card-container .front {
  text-align: left;
}

.card-content > * {
  width: 100%;
  overflow: hidden;
  word-wrap: unset;
  text-overflow: ellipsis;
  word-break: unset;
}

.card-description {
  overflow: hidden;
  height: 100px;
}

.content-center .name > * {
  width: 100%;
  overflow: hidden;
  word-wrap: unset;
  text-overflow: ellipsis;
  word-break: unset;
}


@media screen and (max-width:48.063em){
    .bottombar > .shrink {
        flex: auto;
    }
}

.bottombar .logo img {
    vertical-align: middle;
}
/*
.magazine .next-button,
.magazine .previous-button {
    display: none !important;
}*/